.form {
    width: 40rem;
}

.inputFields {
    min-height: 16.5rem;
}

.toggleButton {
    display: flex;
    justify-content: space-between;
    background-color: white;
    font-size: 1rem;
    width: 43%;
}
